/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 70%;
	background-color:transparent;
    color: #666666;
    text-align: left;
	padding: 0;
	margin:0;
}
body a{
	color:#000e78;
	text-decoration:none;
}
body a:hover{
	text-decoration:underline;
}

.formline{
    width: 100%;
    margin-bottom: 3px;
}
.formtitle_threecolumns{
    width: 174px;    
    padding-bottom: 2px;
}
/* Forms */
form {
    margin: 0px;
    padding: 0px;
}
input{
	font-size: 100%;
    color: #666666;
}
.input_threecolumns_greybox{
    width: 157px;
    padding-left: 2px;
}
.button{
    float: right;
 }
.button_left{
    float:right;
    background-image: url('../images/button_left.gif');
    background-repeat:no-repeat;
    width:13px;
    height: 29px;
}
.button_middle{
    float:right;
    background-image: url('../images/button_middle.gif');
    background-repeat: repeat-x;
    height: 29px;
    padding-top: 7px;
    font-weight:bold;
}
.button_right{
    float:right;
    height: 29px;
    border: 0px;
}
.horizontalline_ongrey{
	float:left;
	width:100%;
	background-image:url('../images/horizontalline_ongrey.gif');
	background-repeat:repeat-x;
	margin-top:9px;
}
.errorexplanationbox_outside{
	float:left;
	width: 100%;
	background-color: #d4d4d4;
	background-image: url('../images/exclamationmarklogin.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:9px;
	padding-bottom:9px;
}
.errorexplanationbox_inside{
	float:left;
 	width:115px;
	min-height:35px;
	display:inline;
    margin-left:37px;
	margin-top:5px;
	margin-right:9px;
 }

.oculto
{
	display:none;
}